.accordion .title.active a{background:url('../img/list-arrow-open-yellow.png') no-repeat 0 center;}
.team .vertical-toggle .active .toggle-btn{background-image:url('../img/list-arrow-open-yellow.png') !important;}
.btn-small,
.btn-medium,
.btn-big,
span.dropcap-color,
#nav li.active, #nav li:hover,
#search,
.portfolio-carousel-navigation li:hover,
.social-links.team-social li:hover,
.clients-navigation li:hover,
.team-navigation li:hover,
.social-links.team li:hover,
.caption-hover li,
.blog-post.sticky .title-meta h1,
#respond #comment-reply,
.comment-reply-link,
.wpcf7-submit,
.social-links.presentation li:hover,
.testimonial-nav li,
#nav li.home:hover,
#nav li.home.active,
#tweet-sroll-wrapper .tweet-icon,
.social-feed .img-overlay,
.pagination li.arrow-prev:hover,
.pagination li.arrow-next:hover,
.portfolio-carousel-navigation .portfolio-grid:hover,
.tabs li.active,
.nivo-prevNav,
.home-slider .nivo-prevNav,
.nivo-nextNav,
.home-slider .nivo-nextNav,
.links .arrow-prev:hover,
.links .arrow-next:hover,
.links .portfolio-grid:hover,
.portfolio-slider .nivo-directionNav .nivo-nextNav,
.portfolio-slider .nivo-prevNav,
.blog-slider .nivo-prevNav,
.blog-slider .nivo-nextNav{background-color:#f1b604;}
a:hover,
.text-color,
.breadcrumbs li.active a,
.tabs.vertical.blog li.active .title-meta h4,
.tab-content-wrap.vertical .title-meta h4,
.team-description .position,
.service-info h6,
.service-box.simple:hover .service-icon,
.service-box.simple:hover .service-info h6,
.tabs.vertical li.active i,
.portfolio-filter-container li.active a,
.blog-post .title-meta h1:hover,
.blog-post.format-link .post-body a.link,
.post-comments .comments-li .comment .comment-meta a.author:hover,
.widget_recent_comments li a:hover,
.tweets-list-container a:hover,
#footer a:hover,
a.read-more,
.footer-widget-container .widget_recent_comments li a:hover{color:#f1b604;}
.tabs.vertical.blog li.active .post-date,
.post-date,
.pagination li:hover, .pagination li.active,
.service-box:hover,
.widget_tag_cloud a:hover{background:#f1b604;border:1px solid #e2ab05;}
.tabs li.active{border-bottom:1px solid #f1b604;border-top:1px solid #f1b604;}
#nav li.home:hover:before,
#nav li.home.active:before,
#search:before{border-bottom:40px solid #f1b604;}
#search:after{border-top:40px solid #f1b604;}
blockquote.blockquote-style2{border-left:3px solid #f1b604;}
.btn-small:hover,
.btn-medium:hover,
.btn-big:hover,
.caption-hover li:hover,
.comment-reply-link:hover,
#respond #comment-reply:hover,
.wpcf7-submit:hover,
.testimonial-nav li:hover,
.nivo-prevNav:hover,
.home-slider .nivo-prevNav:hover,
.portfolio-slider .nivo-nextNav:hover,
.portfolio-slider .nivo-prevNav:hover,
.blog-slider .nivo-prevNav:hover,
.blog-slider .nivo-nextNav:hover{background-color:#e2ab05;}
.nivo-nextNav:hover,
.home-slider .nivo-nextNav:hover{background-color:#e2ab05 !important;}
.blog-post.format-link .post-body a.link:hover,
a.read-more:hover,
.breadcrumbs li.active a:hover{color:#e2ab05;}
.tabs.vertical.blog li.active .post-date span,
.service-box:hover .service-info span,
.post-date span,
.pricing-table-col.selected .head span.price{color:#fdf6ce;}
.pricing-table-col.selected .head,
.expand{background:rgb(241,182,4);background:-moz-linear-gradient(top, rgba(241,182,4,1) 0%, rgba(226,171,5,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,182,4,1)), color-stop(100%,rgba(226,171,5,1)));background:-webkit-linear-gradient(top, rgba(241,182,4,1) 0%,rgba(226,171,5,1) 100%);background:-o-linear-gradient(top, rgba(241,182,4,1) 0%,rgba(226,171,5,1) 100%);background:-ms-linear-gradient(top, rgba(241,182,4,1) 0%,rgba(226,171,5,1) 100%);background:linear-gradient(to bottom, rgba(241,182,4,1) 0%,rgba(226,171,5,1) 100%);border:1px solid #c79705;}
.expand{box-shadow:inset 0 0 2px #fdf6ce;}
.service-box:hover:before{background:#c79705;border:1px solid #9e7806;}